package com.quyunshuo.module.home.dialog

import android.content.Context
import com.quyunshuo.androidbaseframemvvm.base.mvvm.v.BaseFrameDialog
import com.quyunshuo.module.home.databinding.HomeDialogPayBinding

class PayDialog(mContext: Context) : BaseFrameDialog<HomeDialogPayBinding>(mContext) {

    override fun HomeDialogPayBinding.initView() {
        ivBack.setOnClickListener {
            dismiss()
        }
//        connectionServerDialoglistener?.onClickListener(type1,)

    }

    override fun createVB() = HomeDialogPayBinding.inflate(layoutInflater)


    override fun initObserve() {
    }

    override fun initRequestData() {
    }


}